<?xml version="1.0" encoding="UTF-8"?> 
<lom:lom xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://scolomfr.univ-valenciennes.fr/XSD/v3.2/scolomfr.xsd">

	<lom:general uniqueElementName="general"> 
		
		<!-- 1.1 - Identifiant -->	
	<!-- CONTROLE GAR N°2 - Présence d'un identifiant valide (type reconnu par le GAR -->
		<lom:identifier> 
			<lom:catalog>ark</lom:catalog>			
			<lom:entry>ark:/19153/GAR/GPO3Lycee</lom:entry> 
		<!-- id fictif, conforme ark. Il est vivement conseillé de ne pas utiliser d'url en préfixe de l'identifiant ark-->
		</lom:identifier> 
		
	<!-- 1.2 - Titre -->
	<!-- CONTROLE GAR N°3 - Présence d'un titre -->	
		<lom:title> 		
			<lom:string>GPO3 Lycée</lom:string> 
		</lom:title> 
		<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language> 
		<lom:description> 
			<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre"> GPO3 Lycée fournit un 1er outil d'approche de l'orientation au lycée. GPO3 Lycée est proposé dans un cadre autonome ou collectif.</lom:string>
		</lom:description> 
		
			<!-- 1.5 - Mots clés libres -->
		<!-- Les mots clés libres sont utilisés pour compléter l'indexation par des termes non présents dans le résumé, aux fins d'utilisation par les moteurs de recherche-->
	<!-- Non utilisé par le GAR-->
		<lom:keyword><lom:string>Orientation</lom:string></lom:keyword>
	<lom:keyword><lom:string>GAR</lom:string></lom:keyword>
	
	
	<!-- 1.7 - Structure -->
	<!-- Non utilisé par le GAR-->
		<lom:structure uniqueElementName="structure"> 
			<lom:source uniqueElementName="source">SCOLOMFRv1.0</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/atomic</lom:value>
			<lom:label>atomique </lom:label>
		</lom:structure>
		
		<!-- 1.8 - Niveau d'agrégation -->
		<!-- Non utilisé par le GAR-->
	<lom:aggregationLevel uniqueElementName="aggregationLevel">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-008-num-04</lom:value>
		<lom:label>4 - Module </lom:label>
	</lom:aggregationLevel>
	
	
	<!-- 1.9 - Type documentaire DC -->
	<!-- CONTROLE GAR N°4 - Présence information type de document -->
		<lomfr:documentType> 
			<lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
			<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Software</lomfr:value>
			<lomfr:label>logiciel </lomfr:label>
		</lomfr:documentType> 

	</lom:general> 
	
	<!-- 2 - Cycle de vie -->
	<lom:lifeCycle uniqueElementName="lifeCycle"> 
	<!-- Le GAR utilise quatre "rôles" : éditeur, distributeur technique, distributeur commercial, valideur technique. Chacun de ces rôles est décrit par une VCARD.
Les éléments utilisés pour l'identification des acteurs sont principalement le SIREN et l'ISNI, qui doivent correspondre aux données administratives et techniques fournies pour l'initialisation des plates-formes.
Il est conseillé de coder le SIREN et l'ISNI sans espaces
En cas de non disponibilité d'un ISNI, utiliser "00000000000000000" (16X'0")-->
		<lom:contribute> 
			<!-- 2.3 - Contributions -->
			<!-- Editeur -->
			<!-- Contrôle GAR N°5 - Présence VCARD éditeur -->
			<!-- Le SIREN et l'ISNI doivent êtreceux d'un adhérent GAR -->
			<lom:role uniqueElementName="role"> 
				<lom:source uniqueElementName="source">LOMv1.0</lom:source> 
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value> 
				<lom:label>Éditeur</lom:label> 
			</lom:role> 
			<lom:entity>
				<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:DELTA EXPERT
ORG:DELTA EXPERT
ADR:;;20 rue Lavoisier;Pontoise;95300;;France
TEL:0134254418
EMAIL:sabinedelattre@delta-expert.com
LOGO:http://delta-expert.fr/wp-admin/upload.php?item=2043
NOTE:SIREN=408252583
URL:https://www.deltaexpert.fr
END:VCARD
]]>
			</lom:entity> 
			<lom:date uniqueElementName="date"> 
				<lom:dateTime uniqueElementName="dateTime">2023-08-01</lom:dateTime> 
			</lom:date> 
		</lom:contribute> 
		
			<!-- Distributeur technique -->
		<!-- CONTROLE GAR N°6 - Présence VCARD DTR -->
		<!-- Présence de la mention "GAR : distributeur technique" dans l'élément  "description" -->	
		<lom:contribute> 
			<lom:role uniqueElementName="role"> 
				<lom:source uniqueElementName="source">LOMv1.0</lom:source> 
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value> 
				<lom:label>diffuseur / distributeur</lom:label> 
			</lom:role> 
			<lom:entity> 
				<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
FN:SASU LOGI'API
N:LEBLANC;Laurent;;;
ORG:SASU LOGI'API
ADR:;;53 bis Boulevard des Belges;ROUEN;76000;;
TEL:0676707587
EMAIL:laurent.leblanc@logi-api.com
NOTE:SIREN=890076011
END:VCARD
]]>   
			</lom:entity> 
			<lom:date uniqueElementName="date"> 
				<lom:dateTime uniqueElementName="dateTime">2023-08-01</lom:dateTime> 
				<lom:description uniqueElementName="description"> 
					<lom:string>GAR : distributeur technique</lom:string> 
				</lom:description> 
			</lom:date> 
		</lom:contribute>
		
		<!-- Distributeur commercial-->
		<!-- CONTROLE GAR N°7 - Présence VCARD DCR -->
		<!-- Présence de la mention "GAR : distributeur commercial" dans la description -->	 
		<lom:contribute> 
			<lom:role uniqueElementName="role"> 
				<lom:source uniqueElementName="source">LOMv1.0</lom:source> 
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value> 
				<lom:label>diffuseur / distributeur</lom:label> 
			</lom:role> 
			<lom:entity>
				<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
FN:DELTA EXPERT
N:DELATTRE;Sabine ;;;
ORG:DELTA EXPERT
ADR:;;20 rue Lavoisier;Pontoise;95300;;
TEL:0134254418
EMAIL:sabinedelattre@delta-expert.com
NOTE:SIREN=408252583
END:VCARD
]]> 
			</lom:entity> 
			<lom:date uniqueElementName="date"> 
				<lom:dateTime uniqueElementName="dateTime">2023-08-01</lom:dateTime> 
				<lom:description uniqueElementName="description"> 
					<lom:string>GAR : distributeur commercial</lom:string> 
				</lom:description> 
			</lom:date> 
		</lom:contribute>

		<!-- Valideur technique-->
		<!-- CONTROLE GAR N°8 - Présence VCARD valideur technique -->
		<!-- Présence de la mention "GAR : validation technique" dans la description -->
		<!-- La présence de la date atteste de la réussite des tests d'accrochage et déclenche la mise en production. La date doit être celle du jour des tests positifs -->
		<!-- En plate-forme partenaire, mettre la ligne <dateTime> en commentaire-->
		<lom:contribute> 
			<lom:role uniqueElementName="role"> 
				<lom:source uniqueElementName="source">LOMv1.0</lom:source> 
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value> 
				<lom:label>valideur technique</lom:label> 
			</lom:role> 
			<lom:entity>
			<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
FN:SASU LOGI'API
N:LEBLANC;Laurent;;;
ORG:SASU LOGI'API
ADR:;;53 bis Boulevard des Belges;ROUEN;76000;;
TEL:0676707587
EMAIL:laurent.leblanc@logi-api.com
NOTE:SIREN=890076011
END:VCARD
]]>   
			</lom:entity> 
			<lom:date uniqueElementName="date"> 
			<!-- Date de validation de la notice par le valideur technique -->
			<!-- La présence de la date déclenche la mise  en production-->
			<!-- En plate-forme partenaire, mettre la ligne <dateTime> en commentaire-->	
				<lom:dateTime uniqueElementName="dateTime">2023-08-01</lom:dateTime> 
				<lom:description uniqueElementName="description"> 
					<lom:string>GAR : validation technique</lom:string> 
				</lom:description> 
			</lom:date>  
		</lom:contribute> 
	</lom:lifeCycle> 
	
	<!-- 3 - Méta-métadonnées -->
<lom:metaMetadata uniqueElementName="metaMetadata">
	<!-- 3.3 - Schéma de métadonnées -->
		<!-- non utilisé par le GAR-->
	<lom:metadataSchema>SCOLOMFR V3.2</lom:metadataSchema>
	<!-- 3.4 - Langue des métadonnées -->
		<!-- non utilisé par le GAR-->
	<!--français (fre) -->
	<lom:language> http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

</lom:metaMetadata>

<!-- 4 - Technique -->
	<lom:technical uniqueElementName="technical"> 
	
	<!-- 4.1 - Format -->
		<lom:format>http://url.org/NET/mediatypes/application/octet-stream</lom:format> 
	
	<!-- 4.3 - Localisation -->
		<lom:location>https://www.delta-expert.com/gpol/gar3</lom:location> 
	<scolomfr:extendedLocation>
		<scolomfr:location>https://www.delta-expert.com/gpol/gar</scolomfr:location>
			<scolomfr:platform>http://data.education.fr/gar </scolomfr:platform> 
			<scolomfr:personalDataProcessType> 
				<scolomfr:source uniqueElementName="source">SCOLOMFRv2.1 </scolomfr:source> 
				<scolomfr:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
				<scolomfr:label>personnalisation forte : les données transférées  permettent d'identifier directement l'individu</scolomfr:label>
			</scolomfr:personalDataProcessType> 
			<!-- Liste des DCPs -->
			<lom:description uniqueElementName="description">
				<lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ;  [NOM] Nom; [PRE] Prenom</lom:string>
				<lom:string> GAR : Déclaration de conformité = ARK:/49591/GARcnf#408252583#1637073430351</lom:string>
			<!-- Attributs demandés, codés conformément aux spécifications GAR-->
			<!-- Le type DCP et les attributs doivent être compatibles -->
			<!-- les attributs E_MSx et P_MSx sont progressif : chaque attribut E_MSn et P_MSn contient les valeurs des indices  de 1 à n. Il est inutiel de demander plusieurs E_MSx ou plusieurs P_MSx-->
			</lom:description> 
		</scolomfr:extendedLocation> 		
	</lom:technical> 
	
	<!-- 5 - Pédagogie -->
<lom:educational>

	<!-- 5.2 - Type pédagogique -->
	<!-- CONTROLE GAR N°14 - Présence type pédagogique -->
	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/questionnaire</lom:value>
		<lom:label>questionnaire </lom:label>
	</lom:learningResourceType>
	
	<!-- 5.5 - Public cible -->
	<!-- non utilisé par le GAR-->
	<lom:intendedEndUserRole>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
		<lom:label>apprenant </lom:label>
	</lom:intendedEndUserRole>
	
	<!-- 5.6 - Niveau -->
	<!-- non utilisé par le GAR-->
	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-003</lom:value>
		<lom:label>enseignement secondaire </lom:label>
	</lom:context>

	</lom:educational>
	
	<!-- 6 - Droits -->
<lom:rights uniqueElementName="rights">

	<!-- 6.1 - Coûts -->
	<lom:cost uniqueElementName="cost">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes</lom:value>
		<lom:label>payant </lom:label>
	</lom:cost>
	
	<!-- 6.2 - Droit d'auteur -->
	<lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
		<lom:label>oui </lom:label>
	</lom:copyrightAndOtherRestrictions>

	<!-- 6.3 Description -->
	<!-- Description sommaire des droits, lien sur les informations légales obligatoire pour le GAR -->
	<lom:description>
			<lom:string>
			<![CDATA[ 
				Delta Expert, droits réservés
			]]> 
			</lom:string>
			<!-- <lom:value uniqueElementName="value">https://delta-expert.fr/mentions-legales</lom:value> -->
			
	</lom:description>
	</lom:rights>
	
	<!-- 7 - Relations -->
<!-- CONTROLE GAR N°15 - Présence URL vignette -->
<!-- La vignette doit être à un des formats PNG, JPG; GIF ; l'url doit désigner un fichier téléchargeable-->
<lom:relation> 
		<lom:kind> 
			<lom:source>SCOLOMFRv2.1</lom:source> 
			<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value> 
			<lom:label>a pour vignette</lom:label> 
		</lom:kind> 
		<lom:resource> 
			<lom:identifier> 
				<lom:catalog>URI</lom:catalog> 
				<lom:entry uniqueElementName="entry">https://delta-expert.fr/wp-content/uploads/2018/01/Logos-GPO3Lycee-impression-CMJN-avec-baseline.png</lom:entry>
			</lom:identifier> 
			<lom:description uniqueElementName="description"> 
				<lom:string>Vignette</lom:string> 
			</lom:description> 
		</lom:resource> 
	</lom:relation> 
	
	<!-- 9 - Classifications -->

<!-- domaine d'enseignement -->
<!-- CONTROLE GAR N°16 - Présence domaine d'enseignement -->
<!-- Utilisé pour les affectations GAR -->
	 	<lom:classification> 
		<lom:purpose uniqueElementName="purpose"> 
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source> 
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value> 
			<lom:label>domaine d'enseignement</lom:label> 
		</lom:purpose> 
		<lom:taxonPath> 
			<lom:source uniqueElementName="source"> 
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string> 
			</lom:source> 
			<lom:taxon>
				<lom:id uniqueElementName="id">
					http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-156</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>orientation</lom:string>
				</lom:entry>
			</lom:taxon> 
		</lom:taxonPath>		
	</lom:classification>
	

<!-- niveau éducatif détaillé-->
<!-- CONTROLE GAR N°17 - Présence niveau éducatif détaillé -->
<!-- utilisé pour les affectations GAR -->
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
		<lom:label>niveau éducatif détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id"> http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-142</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>lycée général et technologique </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id"> http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-165</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>lycée professionnel </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

<!-- Label -->
<!-- CONTROLE GAR N°18 - Présence label GAR -->
<!-- CONTROLE GAR N°19 - Présence type de présentation -->
	<lom:classification> 
		<lom:purpose uniqueElementName="purpose"> 
			<lom:source uniqueElementName="source">SCOLOMFRv3.0 </lom:source> 
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value> 
			<lom:label>label</lom:label> 
		</lom:purpose> 
		<lom:taxonPath> 
			<lom:source uniqueElementName="source"> 
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-043 ; Label</lom:string> 
			</lom:source> 
			<lom:taxon>
				<lom:id uniqueElementName="id"> http://data.education.fr/gar</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>GAR </lom:string>
				</lom:entry>
		</lom:taxon>
		</lom:taxonPath> 
		<!-- Type de présentation, à modifier DIC Dictionnaire / Encyclopédie, MAN Manuel, MUL Multimédia pédagogique, PRO Production Pédagogique, ACC Accompagnement -->
		<lom:description uniqueElementName="description"> 
			<lom:string>GAR_Présentation : [MUL] Multimédia pédagogique</lom:string> 
		</lom:description> 
	</lom:classification> 
</lom:lom>
			